recovery:
  state:
    round: 303
    hash: "38f9bffed2b700dad5d7ecb2acd0b8f42eeb683aee339808164035cdfa33d0f6e5e5fe88f630801d4178297e68e149e6"
    timestamp: "2025-10-05T05:46:49.727662Z"
  bootstrap: null
  package: null
  stream: null
